@charset "utf-8";

.topHeading__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topHeading {
  position: relative;
}

.topHeading__text {
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3rem;
  letter-spacing: 0.04em;
}

.topHeading__line--1,
.topHeading__line--2 {
  display: block;
  position: absolute;
  overflow: hidden;
}

.topHeading__line--1 span,
.topHeading__line--2 span {
  display: block;
  background-color: #B2B2B2;
}

.topHeading__line--1 {
  width: 176px;
  height: 1px;
  top: -3px;
  left: -12px;
}

.topHeading__line--1 span {
  width: 100%;
  height: 1px;
}

.topHeading__line--2 {
  width: 1px;
  height: 51px;
  top: -10px;
  left: -3px;
}

.topHeading__line--2 span {
  width: 1px;
  height: 100%;
}

.spItem {
  display: none;
}


/*--------------------------------
    fv
--------------------------------*/

.fv {
  position: relative;
  display: flex;
  background-color: #EEFF1D;
}

.fv__img {
  width: 100%;
}

.fv__contentWrapper {
  position: absolute;
  top: 20vw;
  left: 4.9vw;
  font-family: "NHaasGroteskTXPro-55Rg";
  color: #EEFF1D;
  z-index: 6;
}

.fv__logo {
  max-width: 77px;
  margin-bottom: 36.7px;
}

.fv__text--l {
  font-size: 2.1rem;
  line-height: 1.3;
  margin-bottom: 22.5px;
  letter-spacing: 0.04em;
}

.fv__text--s {
  font-size: 1rem;
  line-height: 1.5;
  letter-spacing: 0.06em;
  margin-bottom: 23px;
}

.fv__heading {
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  top: 45px;
  left: 40px;
  color: #fff;
  font-size: 1.2rem;
  z-index: 6;
}

.fv__line {
  width: 96px;
  height: 1px;
  position: relative;
  display: block;
}

.fv__line span {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 1px;
}

.fv__line--line1 {
  width: 100%;
  background-color: #EEFF1D;
}

.fv__line--line2 {
  width: 0;
  background-color: #575757;
}


/* slide */
.fvSlide__left {
  width: 50%;
  height: 100vh;
  overflow: hidden;
}

.fvSlide__right {
  width: 50%;
  height: 100vh;
  overflow: hidden;
}

.fvSlide {
  position: relative;
  width: 100%;
}

.fvSlide__item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
}

.fvSlide__img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  position: relative;
  z-index: 1;
  transform: scale(1.2) translateY(0);
}


.fvSlide__left .fvSlide__img {
  clip-path: polygon(0% 0%, 100% 0%, 0% 0%, 0% 100%);
}

.fvSlide__left .fvSlide__item.before .fvSlide__img {
  position: relative;
  z-index: 2;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  animation-name: fvSlide_before_left;
  animation-duration: 7.5s;
  animation-fill-mode: forwards;
  transition-timing-function: linear;
}

.fvSlide__left .fvSlide__item.active .fvSlide__img {
  position: relative;
  z-index: 3;
  animation-name: fvSlide_left;
  animation-duration: 3s;
  transition-timing-function: linear;
}

.fvSlide__right .fvSlide__img {
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
}

.fvSlide__right .fvSlide__item.before .fvSlide__img {
  position: relative;
  z-index: 2;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  animation-name: fvSlide_before_right;
  animation-duration: 5s;
  animation-fill-mode: forwards;
  transition-timing-function: linear;
}

.fvSlide__right .fvSlide__item.active .fvSlide__img {
  position: relative;
  z-index: 3;
  animation-name: fvSlide_right;
  animation-duration: 3s;
  transition-timing-function: linear;
}

@keyframes fvSlide_left {
  0% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
    transform: scale(1.2) translateY(0);
  }

  50% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }

  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform: scale(1.2) translateY(30px);
  }
}

@keyframes fvSlide_before_left {
  0% {
    transform: scale(1.2) translateY(30px);
  }

  100% {
    transform: scale(1.2) translateY(100px);
  }
}

@keyframes fvSlide_left_sp {
  0% {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
    transform: scale(1.2) translateX(0);
  }

  50% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }

  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform: scale(1.2) translateX(30px);
  }
}

@keyframes fvSlide_before_left_sp {
  0% {
    transform: scale(1.2) translateX(30px);
  }

  100% {
    transform: scale(1.2) translateX(100px);
  }
}

@keyframes fvSlide_right {
  0% {
    clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
    transform: scale(1.2) translateY(70px);
  }

  50% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }

  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform: scale(1.2) translateY(0px);
  }
}

@keyframes fvSlide_before_right {
  0% {
    transform: scale(1.2) translateY(0px);
  }

  100% {
    transform: scale(1.2) translateY(-30px);
  }
}

@keyframes fvSlide_right_sp {
  0% {
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
    transform: scale(1.2) translateX(70px);
  }

  50% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
  }

  100% {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform: scale(1.2) translateX(0px);
  }
}

@keyframes fvSlide_before_right_sp {
  0% {
    transform: scale(1.2) translateX(0px);
  }

  100% {
    transform: scale(1.2) translateX(-30px);
  }
}

/*--------------------------------
    statement
--------------------------------*/
.statement {
  padding-top: 85px;
  color: #35453F;
  position: relative;
}

.statement__catch {
  font-family: "NHaasGroteskTXPro-55Rg";
  opacity: 0.26;
  margin-bottom: 102px;
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  line-height: 1.8;
}

.statement__heading {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  position: relative;
  margin-bottom: 96px;
}

.statement__heading::before {
  content: "";
  width: 17px;
  height: 1px;
  background-color: #35453F;
  position: absolute;
  top: -11px;
  left: 0;
}

.statement__subHeading {
  font-family: 'Shippori Mincho', serif;
  letter-spacing: 0.06em;
  line-height: 1.5;
  font-size: 3.4rem;
  padding-left: 78px;
  padding-bottom: 122px;
}

.statement__text {
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  line-height: 2.35;
  padding-left: 193px;
  padding-bottom: 113px;
}

.statement__img--3 {
  display: block;
  max-width: 367px;
  width: 40%;
  margin-left: auto;
  margin-right: -10px;
}

.statement__img--1 {
  position: absolute;
  top: 256px;
  right: 0;
  max-width: 409px;
  width: 31.8%;
}

.statement__img--2 {
  position: absolute;
  top: 755.9px;
  left: 0;
  max-width: 240px;
  width: 18.8%;
}

/*--------------------------------
    kind
--------------------------------*/
.kind {
  color: #E1E3D9;
  padding-top: 254px;
  padding-bottom: 286px;
}

.kind__item {
  position: relative;
}

.kind__item:nth-child(1) {
  margin-bottom: 286px;
}

.kind__item:nth-child(2) {
  margin-bottom: 226px;
}

.kindHeading {
  margin-bottom: 64px;
  position: relative;
  max-width: 357px;
  position: relative;
}

.kindHeading__line--1,
.kindHeading__line--2 {
  position: absolute;
  overflow: hidden;
}

.kindHeading__line--1 {
  width: 167px;
  height: 1px;
  top: 0;
  left: -13px;
}

.kindHeading__line--1 span,
.kindHeading__line--2 span {
  background-color: #E1E3D9;
  display: block;
}

.kindHeading__line--1 span {
  width: 100%;
  height: 1px;
}

.kindHeading__line--2 span {
  width: 1px;
  height: 100%;
}

.kindHeading__line--2 {
  width: 1px;
  height: 110px;
  top: -10px;
  left: -3px;
}

.kindHeading__num {
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.1rem;
  margin-bottom: 3px;
}

.kindHeading__en {
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  margin-bottom: 8px;
}

.kindHeading__ja {
  font-size: 1.3rem;
}

.kind__text {
  max-width: 357px;
  font-size: 1.4rem;
  line-height: 2.14;
  letter-spacing: 0.06em;
}

.kind__item:nth-child(2) .kind__text {
  width: 349px;
}

.kind__imgWrapper {
  position: absolute;
}

.kind__imgWrapper--1 {
  display: flex;
  max-width: 600px;
  width: 46.875%;
  top: -75px;
  right: 0;
}

.kind__item:nth-child(3) .kind__imgWrapper--1 {
  top: -65px;
}

.kind__imgWrapper--2 {
  max-width: 640px;
  width: 50%;
  top: -103px;
  left: 0;
}

.kind__img--1 {
  margin-top: 78px;
  max-width: 440px;
  width: 73%;
}

.kind__img--2 {
  max-width: 160px;
  width: 27%;
}

.kind__img--3 {
  max-width: 450px;
  width: 70.3%;
}

.kind__img--4 {
  max-width: 308px;
  width: 48.1%;
  margin-top: -117px;
  margin-left: auto;
}

.kind__box {
  background-color: #EEFF1D;
  max-width: 284px;
  width: 22.1vw;
  max-height: 218px;
  height: 17vw;
  position: absolute;
  right: 86.3px;
  bottom: -45.5px;
}

.kind__item:nth-child(2) .kindHeading,
.kind__item:nth-child(2) .kind__text {
  margin-left: auto;
}

.kind__item:nth-child(2) .kind__box {
  right: 190px;
  width: 260px;
  height: 189px;
}

.kind__item:nth-child(2) .kindHeading {
  text-align: right;
  margin-bottom: 80px;
}

.kind__item:nth-child(2) .kindHeading__line--1 {
  width: 167px;
  height: 1px;
  top: 0;
  right: -13px;
  left: initial;
}

.kind__item:nth-child(2) .kindHeading__line--2 {
  width: 1px;
  height: 110px;
  top: -10px;
  right: -3px;
  left: initial;
}


/*--------------------------------
    flow
--------------------------------*/

.flow {
  color: #35453F;
}

.flow__box {
  width: 85%;
  margin-left: auto;
  padding: 6.3vw 7.5vw;
  margin-bottom: -60px;
  position: relative;
  z-index: 2;
}

.flow__top {
  display: flex;
}

.flow__textWrapper {
  margin-right: 110px;
}

.flow__heading {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 2.1rem;
  letter-spacing: 0.04em;
  margin-bottom: 14px;
}

.flow__text {
  font-size: 1.4rem;
  letter-spacing: 0.06em;
}

.flow__button {
  width: 293px;
  background-color: #35453F;
  color: #E1E3D9;
  text-align: center;
  font-size: 1.3rem;
  letter-spacing: 0.06em;
  border-radius: 5px;
  position: relative;
  transition: 0.3s;
}

.flow__button:hover {
  opacity: 0.7;
}

.flow__button--icon {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 31px;
}

.flow__button--icon span {
  position: relative;
}

.flow__button--icon span::after,
.flow__button--icon span::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 1px;
  background-color: #E1E3D9;
  display: block;
  transition: 0.3s;
}

.flow__button--icon span::after {
  transform: rotate(90deg);
}

.flow__button.open .flow__button--icon span::after {
  transform: rotate(180deg);
}

.flow__bottom {
  display: none;
}

.flowItems {
  display: flex;
  justify-content: space-between;
  max-width: 752px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 65px;
  position: relative;
}

.flowItems::before {
  content: "";
  width: 98%;
  height: 1px;
  background-color: #35453F;
  z-index: 1;
  position: absolute;
  transform: translateX(-50%);
  top: 20px;
  left: 50%;
}

.flowItems__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 2;
}

.flowItems__icon {
  position: relative;
  background-image: url(../imgs/top/icon_flow.png);
  width: 44px;
  height: 38px;
  background-size: cover;
  margin-bottom: 21px;
}

.flowItems__num {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  color: #E1E3D9;
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.07em;
}

.flowItems__textWrapper {
  display: flex;
}

.flowItems__text {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: 0.06em;
}

.flowItems__text--small {
  font-size: 1.1rem;
  padding-left: 2px;
}


/*--------------------------------
    about
--------------------------------*/
.about {
  padding-top: 228px;
  padding-bottom: 97px;
  background-image: url(../imgs/top/bg_about.jpg);
  background-size: cover;
  color: #FFFFFF;
}

.about__heading {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.9rem;
  letter-spacing: 0.04em;
  padding-bottom: 16px;
  border-bottom: solid 1px #535353;
  margin-bottom: 75px;
}

.about__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.about__textWrapper {
  width: 48%;
}

.about__text {
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  line-height: 2.14;
  margin-bottom: 48px;
}

.about__sns {
  display: flex;
  justify-content: center;
  gap: 0 35px;
  font-family: "NHaasGroteskDSPro-45Lt";
  font-size: 1.2rem;
  letter-spacing: 0.04em;
}

.spItem.about__sns {
  display: none;
}

.about__snsLink {
  display: flex;
  align-items: center;
  transition: 0.3s;
}

.about__snsLink:hover {
  opacity: 0.7;
}

.about__snsIcon {
  width: 14px;
  margin-right: 6.4px;
}

.about__imgWrapper {
  width: 35%;
  position: relative;
}

.about__img {
  width: 100%;
}

.about__imgText {
  position: absolute;
  top: 0;
  left: -21px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
}

.about__imgName {
  position: absolute;
  max-width: 178px;
  left: -74px;
  bottom: 10px;
  pointer-events: none;
}

.aboutJournal {
  padding-top: 70px;
}

.aboutJournal__heading {
  text-align: center;
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.7rem;
  letter-spacing: 0.04em;
  padding-bottom: 16px;
}

.aboutJournal__text {
  text-align: center;
  font-family: 'Shippori Mincho', serif;
  font-size: 1.6rem;
  padding-bottom: 44px;
  display: block;
  transition: 0.3s;
}

.aboutJournal__text:hover {
  opacity: 0.7;
}

.aboutJournal__link {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  width: 169px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-bottom: solid 1px #E1E3D9;
  padding-bottom: 7px;
  position: relative;
}

.aboutJournal__link::after {
  content: "";
  position: absolute;
  transform: translateY(-50%) rotate(180deg);
  top: 50%;
  right: 5px;
  background-image: url(../imgs/common/icon_arrow.png);
  width: 8px;
  height: 4px;
  background-size: cover;
  transition: 0.3s;
}

.about__link:hover .aboutJournal__link::after {
  right: 0;
}

/*--------------------------------
    works
--------------------------------*/
.works {
  padding-top: 163px;
  padding-bottom: 253px;
}

.works .topHeading__wrapper {
  padding-bottom: 86px;
}

.works .cards,
.journal .cards {
  gap: 120px 4.5%;
}

.works .cards__item,
.journal .cards__item {
  width: calc(91% / 3);
}

.works .cards__item .cards__img img,
.journal .cards__item .cards__img img {
  aspect-ratio: 3/2;
}

/*--------------------------------
    journal
--------------------------------*/
.journal {
  padding-top: 150px;
  padding-bottom: 166px;
}

.journal .topHeading__wrapper {
  padding-bottom: 73px;
}

/* .journal .cards {
  gap: 0 3.5%;
} */
/* .journal .cards__item {
  width: calc(89.5% / 4);
} */
/* .journal .cards__item .cards__img img {
  aspect-ratio: 27 / 35;
} */

/*--------------------------------
    info
--------------------------------*/
.info {
  padding-top: 206px;
  padding-bottom: 217px;
}

.info .topHeading__wrapper {
  margin-bottom: 71px;
}

.info__wrapper {
  max-width: 791px;
  margin-left: auto;
}

.info__item {
  display: flex;
  align-items: center;
  padding-top: 71px;
  padding-bottom: 26px;
  border-bottom: solid 1px #B2B2B2;
  position: relative;
}

.info__item::after {
  content: "";
  position: absolute;
  right: 10px;
  bottom: 29px;
  background-image: url(../imgs/common/icon_arrow_bk.png);
  width: 8px;
  height: 4px;
  background-size: cover;
  transition: 0.3s;
}

.info__item:hover::after {
  right: 5px;
}

/* .info__item:hover .info__title {
  background-color: #EEFF1D;
} */
.info__date {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  padding-right: 13px;
  border-right: solid 0.8px #777676;
  width: 10%;
  flex-shrink: 0;
}

.info__cat {
  font-family: "NHaasGroteskTXPro-55Rg";
  font-size: 1.3rem;
  letter-spacing: 0.04em;
  padding-left: 13px;
  width: 15%;
  flex-shrink: 0;
}

.info__title {
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  line-height: 1.8;
  padding-right: 20px;
  position: relative;
  overflow: hidden;
}




@media screen and (max-width: 1200px) {
  .kind__box {
    right: 6vw;
    bottom: -3.5vw;
  }
}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 750px) {

  .pcItem {
    display: none;
  }

  .spItem {
    display: block;
  }

  .topHeading__text {
    font-size: 2.2rem;
  }

  .topHeading__text::before {
    width: 108px;
  }

  .topHeading__text::after {
    height: 37px;
  }


  /*--------------------------------
      fv
  --------------------------------*/
  .fv {
    height: 100vh;
  }

  .fv__img {
    height: 100%;
    object-fit: cover;
  }

  .fv__heading {
    top: 28px;
    left: 6%;
    font-size: 1rem;
  }

  .fv__contentWrapper {
    transform: translateY(-50%);
    top: 50%;
  }

  .fv__logo {
    width: 59px;
    margin-bottom: 25px;
  }

  .fv__text--l {
    font-size: 1.5rem;
  }

  .fv__text--s {
    font-size: 0.8rem;
  }


  /* slide */
  .fv {
    display: block;
  }

  .fvSlide__item {
    width: 100%;
    height: 50vh;
  }

  .fvSlide__img {
    width: 100%;
    height: 50vh;
    transform: scale(1.2) translateX(0);
  }

  .fvSlide__left {
    width: 100%;
    height: 50vh;
  }

  .fvSlide__right {
    width: 100%;
    height: 50vh;
  }

  .fvSlide__left .fvSlide__img {
    clip-path: polygon(0% 0%, 0% 0%, 0% 100%, 0% 100%);
  }

  .fvSlide__left .fvSlide__item.before .fvSlide__img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    animation-name: fvSlide_before_left_sp;
  }

  .fvSlide__left .fvSlide__item.active .fvSlide__img {
    animation-name: fvSlide_left_sp;
  }

  .fvSlide__right .fvSlide__img {
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 100% 100%);
  }

  .fvSlide__right .fvSlide__item.before .fvSlide__img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
    animation-name: fvSlide_before_right_sp;
  }

  .fvSlide__right .fvSlide__item.active .fvSlide__img {
    animation-name: fvSlide_right_sp;
  }

  /*--------------------------------
      statement
  --------------------------------*/
  .statement {
    padding-top: 55px;
  }

  .statement__heading {
    font-size: 1.1rem;
    margin-bottom: 80px;
  }

  .statement__heading::before {
    width: 14px;
  }

  .statement__subHeading {
    padding-left: 13.9%;
    font-size: 2.2rem;
    padding-bottom: 55px;
  }

  .statement__catch {
    font-size: 1.1rem;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    margin-bottom: 26vw;
  }

  .statement__img--1 {
    max-width: 280px;
    width: 65%;
    top: 55px;
    z-index: 1;
  }

  .statement__img--2 {
    max-width: 86px;
    width: 22.9%;
    left: initial;
    right: 0;
    top: 424px;
    z-index: 0;
  }

  .statement__img--3 {
    max-width: 179px;
    width: 47.7%;
    position: absolute;
    left: 0;
    bottom: 104px;
    z-index: 0;
  }

  .statement__text {
    font-size: 1.2rem;
    padding-bottom: 233px;
    padding-left: 13.9%;
    position: relative;
    z-index: 1;
    line-height: 2.2;
  }

  /*--------------------------------
      kind
  --------------------------------*/
  .kind {
    padding-top: 59px;
    padding-bottom: 124px;
  }

  .kind__item {
    position: relative;
  }

  .kind__item:nth-child(1) {
    margin-bottom: 80px;
  }

  .kind__item:nth-child(1) .kind__textWrapper {
    top: 11.2vw;
    left: 0;
  }

  .kind__item:nth-child(1) .kind__box {
    width: 52vw;
    height: 28vw;
    right: 6%;
    bottom: -8.7vw;
  }

  .kind__item:nth-child(2) {
    margin-bottom: 97px;
  }

  .kind__item:nth-child(2) .kind__textWrapper {
    left: initial;
    right: 0;
  }

  .kind__item:nth-child(2) .kindHeading__line--1 {
    width: 88px;
  }

  .kind__item:nth-child(2) .kindHeading__line--2 {
    height: 117px;
  }

  .kind__item:nth-child(2) .kind__box {
    width: 28.8vw;
    height: 48vw;
    left: 10%;
    bottom: -9.5vw;
  }

  .kind__item:nth-child(3) .kind__box {
    width: 45.2vw;
    height: 28.5vw;
    right: 6%;
    bottom: -9.5vw;
  }

  .kind__textWrapper {
    position: absolute;
  }

  .kind__imgWrapper {
    position: relative;
    width: 94%;
    max-width: initial;
  }

  .kind__imgWrapper--1 {
    margin-left: auto;
    margin-bottom: 80px;
    justify-content: right;
    top: 0;
  }

  .kind__imgWrapper--2 {
    margin-right: auto;
    top: 0;
    margin-bottom: 82px;
  }

  .kind__imgWrapper--3 {
    width: 100%;
    display: flex;
    padding-top: 13vw;
    margin-left: auto;
    margin-bottom: 80px;
  }

  .kind__img--1 {
    width: 62%;
    margin-top: 45vw;
  }

  .kind__img--2 {
    width: 38%;
  }

  .kind__img--3 {
    width: 67%;
  }

  .kind__img--4 {
    width: 76%;
    right: 0;
    margin-top: -51px;
  }

  .kind__img--5 {
    width: 63%;
    margin-top: 15vw;
  }

  .kind__img--6 {
    width: 37%;
  }

  .kind__item:nth-child(2) .kindHeading {
    margin-top: 50px;
    margin-bottom: 0;
  }

  .kindHeading {
    padding-top: 2px;
  }

  .kindHeading__line--1 {
    width: 110px;
  }

  .kindHeading__line--2 {
    height: 76px;
  }

  .kindHeading__num {
    font-size: 1.5rem;
  }

  .kindHeading__en {
    font-size: 2.1rem;
  }

  .kindHeading__ja {
    font-size: 1rem;
  }

  .kind__text {
    font-size: 1.2rem;
    letter-spacing: 0.06em;
    line-height: 2.1;
    max-width: initial;
    width: 88%;
    margin-left: auto;
    margin-right: auto;
  }

  /*--------------------------------
      flow
  --------------------------------*/
  .flow__top {
    display: block;
  }

  .flow__heading {
    font-size: 1.6rem;
  }

  .flow__text {
    font-size: 1.2rem;
  }

  .flow__textWrapper {
    margin-right: 0;
    margin-bottom: 28px;
  }

  .flow__button {
    display: block;
    padding: 20px 0;
    width: 100%;
    max-width: initial;
    font-size: 1.2rem;
  }

  .flow__box {
    padding: 10% 6%;
    width: 91%;
  }

  .flowItems {
    padding-top: 43px;
    margin-top: 0;
    flex-direction: column;
    padding-left: 13px;
  }

  .flowItems::before {
    width: 1px;
    height: 95%;
    top: 0;
    left: 32px;
  }

  .flowItems__item {
    flex-direction: unset;
  }

  .flowItems__item:not(:last-of-type) {
    margin-bottom: 32px;
  }

  .flowItems__icon {
    margin-bottom: 0;
    width: 38px;
    height: 33px;
  }

  .flowItems__num {
    font-size: 1.1rem;
  }

  .flowItems__textWrapper {
    margin-left: 21px;
    display: block;
  }

  .flowItems__text {
    -ms-writing-mode: lr-tb;
    writing-mode: horizontal-tb;
    font-size: 1.3rem;
  }

  .flowItems__text--small {
    margin-top: 6px;
    font-size: 1rem;
  }

  /*--------------------------------
    about
  --------------------------------*/
  .about {
    padding-top: 162px;
    padding-bottom: 93px;
    background-image: url(../imgs/top/bg_about_sp.jpg);
  }

  .about__heading {
    font-size: 1.6rem;
    padding-bottom: 11px;
    margin-bottom: 25px;
  }

  .about__wrapper {
    display: block;
  }

  .about__textWrapper {
    width: 100%;
  }

  .about__text {
    margin-bottom: 41px;
    font-size: 1.2rem;
    letter-spacing: 0.04em;
  }

  .about__imgWrapper {
    width: 71.5%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 41px;
  }

  .about__imgName {
    width: 118px;
    left: -40px;
    bottom: 16px;
  }

  .about__imgText {
    font-size: 1rem;
    left: -16px;
  }

  .pcItem.about__sns {
    display: none;
  }

  .spItem.about__sns {
    display: flex;
    gap: 0 30px;
    font-size: 1.1rem;
  }

  .aboutJournal {
    padding-top: 84px;
    padding-bottom: 0;
  }

  .aboutJournal__heading {
    font-size: 1.4rem;
    padding-bottom: 8px;
  }

  .aboutJournal__text {
    font-size: 1.3rem;
    padding-bottom: 26px;
  }

  .aboutJournal__link {
    font-size: 1.1rem;
  }


  /*--------------------------------
    works
  --------------------------------*/
  .works {
    padding-top: 107px;
    padding-bottom: 87px;
  }

  .works .topHeading__wrapper {
    padding-bottom: 65px;
  }

  .works .cards,
  .journal .cards {
    gap: 60px 0;
  }

  .works .cards__item,
  .journal .cards__item {
    width: 100%;
  }


  /*--------------------------------
    journal
  --------------------------------*/
  .journal {
    padding-top: 85px;
    padding-bottom: 110px;
  }

  /* .journal .cards {
    gap: 75px 5%;
  }
  .journal .cards__item {
    width: 47.5%;
  } */
  .journal .topHeading__wrapper {
    padding-bottom: 60px;
  }

  .journal .cards__item .cards__img img {
    aspect-ratio: 3/2;
  }

  .journal .cards__item:nth-child(n+4) {
    display: none;
  }

  /*--------------------------------
    info
  --------------------------------*/
  .info {
    padding-top: 92px;
    padding-bottom: 100px;
  }

  .info .topHeading__wrapper {
    margin-bottom: 21px;
  }

  .info__item {
    flex-wrap: wrap;
    padding-top: 53px;
    padding-bottom: 13px;
  }

  .info__item::after {
    bottom: 43px;
  }

  .info__title {
    width: 100%;
    margin-top: 12px;
    font-size: 1.2rem;
  }

  .info__date,
  .info__cat {
    font-size: 1rem;
    width: 60px;
  }

}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 375px) {}